Subject: RE: Tuition Reimbursement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 19 Dec 2001 11:18:51 -0800 (PST)

I don't think so, but I am not exactly sure how the program works.  I believe that you are to be reimbursed at the end of each semester after you receive your grades.  However, you would need to be employed with Enron at that time to be reimbursed.

 -----Original Message-----
From: 	"Kimberly Bates" <[email-masked]>@ENRON  
Sent:	Tuesday, December 18, 2001 8:41 AM
To:	Neal, Scott
Subject:	Tuition Reimbursement

Hi!,

 Do you happen to know, if I can still get my tuition reimbursement? I heard they are doing expense reports again and isnt that like the same thing?